## mint-backgrounds-petra 1.4

=== debian/changelog ===
mint-backgrounds-petra (1.4) petra; urgency=low

  * Updated metadata for MATE and GNOME

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 05 Nov 2013 01:29:12 +0000

mint-backgrounds-petra (1.3) petra; urgency=low

  * Updated petra.png

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Nov 2013 14:26:43 +0000

mint-backgrounds-petra (1.2) petra; urgency=low

  * Updated credits

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 27 Oct 2013 14:22:28 +0000

mint-backgrounds-petra (1.1) petra; urgency=low

  * New backgrounds

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 22 Oct 2013 17:07:37 +0100

mint-backgrounds-petra (1.0) petra; urgency=low

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 01 Oct 2013 11:11:57 +0100
