## mint-backgrounds-petra 1.7

=== debian/changelog ===
mint-backgrounds-petra (1.7) rebecca; urgency=medium

  * Fixed filename links and conflicts in KDE/Xfce

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Dec 2014 09:06:33 +0000

mint-backgrounds-petra (1.6) rebecca; urgency=medium

  * Provide all desktop backgrounds

 -- Frédéric Gaudet <fred@linuxmint.com>  Thu, 27 Nov 2014 09:37:34 +0100

mint-backgrounds-petra (1.5) rebecca; urgency=medium

  * Removed Mint backgrounds

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 06 Nov 2014 15:02:14 +0100
