=== debian/control ===
Source: mint-backgrounds-petra
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mint-backgrounds-petra
Architecture: all
Description: The desktop backgrounds for Linux Mint 16 Petra
 This package contains quality desktop backgrounds for Linux Mint 16 Petra.
